---
apiVersion: external-secrets.io/v1beta1
kind: ExternalSecret
metadata:
  name: airm-cnpg-superuser
  namespace: airm
spec:
  data:
    - remoteRef:
        key: airm-cnpg-superuser-username
      secretKey: username
    - remoteRef:
        key: airm-cnpg-superuser-password
      secretKey: password
  secretStoreRef:
    kind: ClusterSecretStore
    name: airm-secret-store
  target:
    name: airm-cnpg-superuser
    template:
      type: Opaque
